.rs-breadcrumbs .breadcrumbs-img img {
    object-fit: cover;
}

/* Fixed Buttons */
.fixed-contact-buttons {
    position: fixed;
    left: 0;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    width: 60px;
    left: 20px;
    text-align: center;
    z-index: 1100;
}

.fixed-contact-buttons .title {
    font-size: 12px;
}

.fixed-contact-buttons a {
    display: flex;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    transition: 300ms;
    color: #fff;
}

.fixed-contact-buttons a:Hover {
    transform: scale(1.1);
}

.fixed-contact-buttons a i {
    font-size: 20px;
}

.fixed-contact-buttons a.phone {
    background: #40b9eb;
}

.fixed-contact-buttons a.whatsapp {
    background: #67D449;
}
/* Fixed Buttons ### */